uuid: 6e5aac98-e32e-4d5d-8133-c73f814fa8e0
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Titles
category: Demographic
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
